@font-face {
	font-family: 'HelveticaNeue Light';
	src: url("/sites/default/files/content-images/marca_neutrogena/helveticaneue.eot");
	src: url("/sites/default/files/content-images/marca_neutrogena/helveticaneue.eot?#iefix") format("embedded-opentype"), url("/sites/default/files/content-images/marca_neutrogena/helveticaneue.ttf") format("truetype"), url("/sites/default/files/content-images/marca_neutrogena/helveticaneue.woff") format("woff"), url("/sites/default/files/content-images/marca_neutrogena/helveticaneue.svg?#helveticaneue") format("svg");
	font-weight: lighter;
	font-style: normal; }

	@font-face {
		font-family: 'HelveticaNeue ltstd';
		src: url("/sites/default/files/content-images/marca_neutrogena/fonts/helveticaneueltstd-ltex.eot");
		src: url("/sites/default/files/content-images/marca_neutrogena/fonts/helveticaneueltstd-ltex.eot?#iefix") format("embedded-opentype"), url("/sites/default/files/content-images/marca_neutrogena/fonts/helveticaneueltstd-ltex.ttf") format("truetype"), url("/sites/default/files/content-images/marca_neutrogena/fonts/helveticaneueltstd-ltex.woff") format("woff"), url("/sites/default/files/content-images/marca_neutrogena/fonts/helveticaneueltstd-ltex.svg?#helveticaneueltstd-ltex") format("svg");
		font-weight: normal;
		font-style: normal; }

		.yes-expand a.expand-close {
			background-image: url(/sites/default/files/content-images/marca_neutrogena/pinkfruit/close-expand.png);
			width: 80px;
			height: 80px;
			background-size: contain;
			background-position: 50% 50%;
			background-color: transparent;
			z-index: 20;
		}

		div#node-container{
			background-color: #fefdfd !important;
		}